package com.example.a2021_194;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class Insurance_rankings extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_insurance_rankings);
        getSupportActionBar().hide();
    }
}